/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*
p {
	color: #353535;
}
*/
.button {
	font-family: Roboto !important;
	text-shadow: none !important;
}

.button:hover {
	background-color: #00adef !important;
}

/* Typographies */

@media screen and (min-width: 768px) {
  .h1, .h1 h1, h1.h1 { font-size: 72px; }
  .h2, .h2 h2, h2.h2 { font-size: 64px; }
  .h3, .h3 h3, h3.h3 { font-size: 42px; }
  .h4, .h4 h4, h4.h4 { font-size: 28px; }
  .h5, .h5 h5, h5.h5 { font-size: 20px; }
  p, li, td { font-size: 17px !important; }
}

.h1 h1, .h2 h2, .h3 h3, .h4 h4, .h5 h5,
h1.h1, h2.h2, h3.h3, h4.h4, h5.h5 {
	margin-top: 0;
	margin-block-start: 0;
}


#geographies-map {
	height: 520px;
}

@media screen and (max-width: 760px) {
	#geographies-map {
		height: 220px;
	}
	.elementor-heading-title {
		font-size: 2em !important;
	}
}

/* Publications */
.dpa-container {
	width: 100% !important;
	max-width: 980px !important;
}

.dpa-container .row [class^=col-] {
	padding-left: 16px;
    padding-right: 16px;
}

#single-publication {
	padding-top: 1em;
	padding-bottom: 1em;
}

#single-publication h1 {
	color: #00aeef;
	margin-bottom: 1em;
}

.side-section .button.download-btn {
	width: 100%;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Roboto, sans-serif;
	font-weight: bold;
}

.button.download-btn.download-btn-sc {
	display: inline-block;
	padding: 12px;
	text-transform: uppercase;
	font-size: 18px;
	font-family: Roboto, sans-serif;
	font-weight: bold;
	margin-bottom: 1em;
}

.organizations-container {
	margin-top: 1em;
	padding: 24px 0;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
}

.organizations-container img {
	height: 64px;
	transition: 200ms;
}


.organizations-container img:hover {
	transform: scale(1.1);
}

.publication-item-sc {
  box-shadow: 0 0 15px rgba(0,25,60,0.3);
  width: 80%;
  overflow-x: hidden;
  overflow-y: auto;
  display: block;
  margin: 1em auto;
  padding: 16px;
}

.publication-item-sc .img-container {
	height: 240px;
	width: 100%;
	position: relative;
	margin-bottom: 16px;
	overflow: hidden;
}

.publication-item-sc .blurred-bg,
.publication-item-sc .img {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

.publication-item-sc .blurred-bg {
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
	filter: blur(4px);
	opacity: .5;
}

.publication-item-sc .img {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 2;
	transform: scale(1.05);
	transition: 200ms;
}

.publication-item-sc h5 {
  font-size: 18px;
  color: #00aeef;
  font-family: Roboto, sans-serif;
  margin-top: 0;
}

.publication-item-sc p {
  font-family: "Helvetica" !important, sans-serif;
  color: #333;
}

@media screen and (min-width: 720px) {
  .publication-item-sc {
    min-height: 360px;    
  }
}

/* Publications */

/* Events */

.events-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 8px 8px;
  width: 100%;
}

.archive-events {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
  width: 100%;
}

.event-card {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    box-shadow: 0 0 30px rgba(31, 81, 255, 0.15);
    border-radius: 10px;
    padding: 8px;
}

.event-card * {
	flex-grow: 1;
}

.event-card img {
	width: 15%;
}

.event-card .title {
	width: 50%; padding: 0 16px;
}

.event-card .title h5 {
	font-weight: bold;
}


.event-card .title h6 {
	font-weight: lighter;
}

.event-card a.button {
    font-size: 10pt;
    padding: 4px 8px;
    text-align: center;	
    font-family: sans-serif;
    text-shadow: none;
}

.event-card a.button:hover {
	background-color: #2c3e50;
}

.events-gallery a {
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 160px;
	box-shadow: 0 0 15px rgba(0,0,0,0.15);
}

.pad-und-sm {
	padding-top: 1em;
	padding-bottom: 1em;
}

.single-event .info h3 span {
	color: #353535;
}

.single-event .info h3 {
	color: #758294;
}

/* Events */


@media screen and (max-width: 720px) {
	.z-row {flex-direction: column;}
	.hbupro-hero-banner-inner {padding-top: 80px !important;}

	.single-event .container {
		flex-direction: column !important;
	}

	.events-gallery {
	  display: grid;
	  grid-template-columns: 1fr 1fr !important;
	  gap: 8px 8px;
	}

	.archive-events {
	  display: grid;
	  grid-template-columns: 1fr !important;
	  gap: 8px 8px;
	}

	.event-card img {
		margin-bottom: 12px;
	}

	.alm-reveal li[flex] {
		flex-direction: column;
	}

	.alm-reveal li[flex] .content {
		width: 100%;
		margin-bottom: 1cm;
	}
}


/* Footer - Custom */

.custom-footer-columns h4.h-widget {
	color: white;
	text-align: left;
}

.custom-footer-columns .subsection-title {
    margin-top: 12px;
    list-style-type: none;
    margin-left: -1.655em;
}

.custom-footer-columns li,
.custom-footer-columns li > a {
	background-color: transparent !important;
	text-align: left;
	font-size: 1.5rem;
	font-family: Roboto;
}

.custom-footer-columns li > a:hover {
	text-decoration: underline;
}

.custom-footer-columns .wpforms-field-container label {
	text-align: left;
	font-size: 1.5rem;
	font-family: Roboto;
}

footer .x-btn,
footer .button,
footer [type="submit"] {
	font-family: Roboto !important;
	text-shadow: none !important;
	border: none !important;
	padding: .5em !important;
}

footer .x-btn:hover,
footer .button:hover,
footer [type="submit"]:hover {
	background-color: #00adef !important;
}

.wpforms-submit {
    color: #fff !important;
    border-color: #ffffff !important;
    background-color: #00adef !important;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5) !important;
    border-radius: 0.25em !important;
    padding: 0.429em 1.143em 0.643em !important;
    font-size: 14px !important;
}
.custom-footer-columns .wpcf7 textarea {
	resize: none;
	max-height: 120px;
}



